Loading...
Searching...
No Matches
Opm::VtkBlackoilPolymerParams Struct Reference

Struct holding the parameters for VtkBlackoilPolymerModule. More...

`#include <vtkblackoilpolymerparams.hpp>`

## Public Member Functions

void | read ()
| Reads the parameter values from the parameter system.

## Static Public Member Functions

static void | registerParameters ()
| Registers the parameters in parameter system.

## Public Attributes

bool | polymerConcentrationOutput_
bool | polymerDeadPoreVolumeOutput_
bool | polymerRockDensityOutput_
bool | polymerAdsorptionOutput_
bool | polymerViscosityCorrectionOutput_
bool | waterViscosityCorrectionOutput_

## Detailed Description

Struct holding the parameters for VtkBlackoilPolymerModule.

The documentation for this struct was generated from the following files:

- opm/models/io/vtkblackoilpolymerparams.hpp
- opm/models/io/vtkblackoilpolymerparams.cpp